SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
TcpSocket.hpp File Reference
`#include <SFML/Network/Export.hpp>`
`#include <SFML/Network/Socket.hpp>`
`#include <SFML/System/String.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <memory>`
`#include <optional>`
`#include <string>`
`#include <string_view>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | sf::TcpSocket
| Specialized socket using the TCP protocol. More...

## Namespaces
namespace | sf